Heat
 &cntrl
  imin=0,
  ntx=1,
  irest=0,
  nstlim=50000,
  dt=0.001,
  ntf=1,
  ntc=1,
  tempi=0.0,
  temp0=298.0,
  ntpr=100,
  ntwx=100,
  cut=10.0,
  ntb=1,
  ntp=0,
  ntt=3,
  gamma_ln=3.0,
  nmropt=1,
  ig=-1,
 /
&wt type='TEMP0', istep1=0, istep2=90000, value1=0.0, value2=298.0 /
&wt type='TEMP0', istep1=90001, istep2=100000, value1=298.0, value2=298.0 /
&wt type='END' /

